Re: Embedded Ruby and OpenGL

You’re right about installing stuff. I’ve had to un-install some pretty
weird things from people’s computers in the past.

Here’s a good entry-point for more information on the Canvas tag,
supported by Firefox 1.5 and above:

http://developer.mozilla.org/en/docs/Drawing_Graphics_with_Canvas

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs